package com.zjrs.zwnw.rlzysc.blo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.rlzysc.dto.*;

import java.util.Map;

public interface JyzxglBLO {
    public PageResult getJyzxglList(JyzxglQueryDTO dto);
    public String updateJyzxFbzt(ZjUDTO dto);
    public String delJyzxXx(ZjDTO dto);
    public Map getJyzxXx(ZjQueryDTO dto) throws Exception;
    public String saveJyzxXx(JyzxglUDTO dto);

    PageResult queryFjxxList(ZjQueryListDTO dto);

    String saveFjxx(RsRlzyJyzxFjxxDTO dto);

    void deleteFjxx(ZjDTO dto);
}
